.ui-accordion-content   .ui-accordion-header {
    margin-top: var(--accordionContentMargin);
}
.ui-accordion-header {
    color: #000;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: 0px;
    padding: 15px;
    border: 1px solid gray;
    border-radius: 5px;
}
img{max-width:100%;}